T:{Count:1b,id:"immersiveengineering:alloybrick"}
T:{Count:1b,id:"immersiveengineering:hammer",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:string"}
T:{Count:1b,id:"minecraft:brush",tag:{Damage:0}}
T:{Count:1b,id:"kubejs:heated_concrete"}
